Subject: Fw: Trainer Candidate - Ritika Vanwani
From: Deeksha Dadu <[email-masked]>
To: Aishwarya Jaiswal <[email-masked]>
Date: Tue, 9 Aug 2022 11:42:33 +0000

interview

________________________________
From: Ritika Vanwani <[email-masked]>
Sent: Friday, July 22, 2022 8:50 PM
To: Saurabh Dadu <[email-masked]>; [email-masked] <[email-masked]>; Deeksha Dadu <[email-masked]>; Ashish Dabral <[email-masked]>; [email-masked] <[email-masked]>
Subject: Trainer Candidate - Ritika Vanwani

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/logo2021/[email-masked]]    Tech Support Test

Name    Ritika Vanwani
E-mail  [email-masked]
Phone Number    (91) 8587899001
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I can commute only using Metro
Where do you currently live (area)      Rohini,Delhi
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer
Previous Employer 1     Sitel PVT LTD   Quality Assurance Professional  30/11/2021      29,200
Previous Employer 2     Livspace        Quality Support 25/04/2022      36,000
If Selected, how much time do you need to join? 15 days
Please briefly describe your work experience specifically in Quality?   Worked with brilliant minds to setup the quality foundations ,empowering the operations team and departments ( Sales, Customer service, Business Support ,Marketing and special projects) by providing them timely actionable insights by utilizing the evaluations and data driven recommendations.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team    Quality is a diverse role, and bringing operations, training ,customer interests and advisors on the same page always can be a challenging sometimes.I got a chance to work with a pilot project in my first organisation and starting a project from scratch was bit challenging. We had no quality standards established initially, no quality form provided by the client and feedbacks were most important need of the hour at that situation. So I as in quality person along with the other members from the quality team created quality formats took approvals from clients, management and brought everyone from different departments and mindsets on the same page and gave that project different heights and within the month the call quality of advisors improved , number of escalations showed a huge decrease in numbers.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Good customer service is about giving a resolution to the customer however great customer service is about providing the best resolution to the customer keeping the customer and business needs in mind also ensuring it includes the least of the customer efforts.
What according to you makes you a good candidate for this position?     I am a quality concious individual who has an expertise of quality and training from almost 3+ yrs.Also I have got an experience of building the standards from twice and I can invest best of my knowledge in improving and building a strong quality framework.
On a scale of 1 - 5 please rate your fluency in spoken English  5